@font-face {
    font-family: 'Fractul';
    src: url('../fonts/owner_font/Fractul-Regular.otf');
    font-weight: normal;
}
/* @font-face {
    font-family: 'Fractul';
    src: url('../fonts/owner_font/Fractul-Regular.otf');
    font-weight: 300;
} */
@font-face {
    font-family: 'Fractul';
    src: url('../fonts/owner_font/Fractul-SemiBold.otf');
    font-weight: bold;
}
@font-face {
    font-family: 'Fractul';
    src: url('../fonts/owner_font/Fractul-SemiBold.otf');
    font-weight: 600;
}
@font-face {
    font-family: 'Fractul';
    src: url('../fonts/owner_font/Fractul-ExtraBold.otf');
    font-weight: 1000;
}
@font-face {
    font-family: 'Fractul';
    src: url('../fonts/owner_font/Fractul-Thin.otf');
    font-weight: 100;
}
*{
    color: var(--heading-color)
}
.mail-container .logo-wrapper {
    background-color: transparent !important;
}

.mail-container .logo-wrapper img{
    max-width: 150px;;
}
footer{
    color: var(--main-color-one)
}
::-moz-selection { background: transparent !important; color : inherit }
::selection { background: transparent !important; color : inherit }